
/* ////////////////////////////////////-------  Le Body  -----////////////////////////////////////////////*/

body {
background-color: white;
font: Verdena, Arial, Helvetica, sans-serif;
margin: 0;
}


main {
margin:auto;
float : center ;
position :middle;
display : flex;
}


.content {
  max-width: 100%;
  margin: auto;
  background: white;
  padding: 0px;
  font-family:arial ; 
  left : center;
}



/*///////////DDDDDDDDDDD//////////------------------- Bar de Navigation --------------------////////////DDDDDDDDDDDDDDDDD////////////*/


.topnav {
  overflow: hidden;
  background-color: #086A87;
}


.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 12px 25px;
  text-decoration: none;
  font-size: 16px;
  font-family: Arial;
}


.topnav a:hover {
  background-color: orangered;
  color: white;
}

.topnav a.active {
  background-color: #086A87;
  color: #086A87;
   margin: 0px auto 0 auto;
   padding : 0px ;
   }
   

.topnav .icon {
  display: none;
}


/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Changement de la Barre de Navigation  avec la largeur d'écran --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/


@media screen and (max-width: 900px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
}

/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin de la bar de Navigagtion --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/



/*///////////DDDDDDDDDDD//////////------------------- Début de header --------------------////////////DDDDDDDDDDDDDDDDD////////////*/

header#haut {
   margin: 0px 0px 0px 0px;
   padding : 0px ;
   background-color: white; 
   border-radius : 0px;
   text-align: center;
   }


header#haut h1, header#haut h2 {
	color: white;
	margin: 0px 0px 0px 0px;
	}
	
/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin de Header --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/




/*///////////DDDDDDDDDDD//////////------------------- Début de footer --------------------////////////DDDDDDDDDDDDDDDDD////////////*/

footer#pied {
   padding : 0px ;
   border-radius : 0px;
   background-color: #086A87; 
   clear: both; 
   height: 500px;   
}
footer#pied p {
	text-align: center;
	font-size :.75em;
	color : white ;
}

footer#pied a {
	color : white ;
	}	
	
/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin de footer --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/




/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- les titres <hi=1,....7> --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/

h1  { 
margin: 0;
font-family: Arial;
font-size:160%;
color : #086A87 ;
float: center ;
}


h2 { 
text-align : center;
margin: 0px 0px px 0px;
font-family: Arial;
font-size: 130%;
color : #086A87 ;
text-align: justify;
}

h3 { 
text-align : left;
margin: 0px 0px 0px 0px;
font-family: Arial;
font-size: 90%;
color : #086A87 ;
}



h4{ 
text-align : left;
margin: 0px 0px 0px 0px;
font-family: Arial;
font-size: 50%;
color : white;
}


h5 { 
text-align : left;
margin: 10px 30px  0px  30px;
font-family: arial;
font-size: 72%;
color : white;
text-align: justify;
}

/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Fin des titres <hi=1,....7> --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/


/* ///////////FFFFFFFFFFFFFFFFFF/////////// ---------- Caractéres des textes  <p> --------- ///////////////FFFFFFFFFFFFFFFFFFFFFFF/////////////*/
/*--------------------------------------------------------------------------------------------------------------------------------------------*/
p { 
font-family: Arial;
font-size: 100%;
color : #086A87;
text-align : left;
line-height:130%;
text-align: justify;
margin : 15px ;
}



#c1 {
		color: white ;
	}

#c1 {
		color: #004169;
	}

/*----------------------------------------------------------------- Fin des caractéres des textes  ---------------------------------------------------------------------------*/	
	







/* /////////////////////////// ---------------------------- I:  Dimentionnement des Écrans  Avec la Largeur des Écrans -------------------------- ////////////////////////////////*/

/* ////////////////////// ------------------------- I.1: Difinition des Colonnes ou des Gris  ----------------- /////////////////////////*/

.row:after {
  content: "";
  display: table;
  clear: both;
}

 .column {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
  max-width: 10%;
  padding: 0 0px;
  float: left;
}


 .column1 {
  float: left;
  padding: 0px;
  width: 14%; 
}

 .column2 {
  float: left;
  padding: 0px;
  width: 20%; 
}


 .column2_2 {
  float: left;
  padding: 6px; 
}



 .column_11 {
  float: left;
  padding: 0px;
  width: 6%; 
}

 .column21 {
  float: left;
  padding: 0px;
  width: 26.66%; 
}



 .column21_2 {
  float: left;
  padding: 4px; 
}



 .column2_1 {
  float: left;
  padding: 0px;
  width: 6%; 
}



 .column4 {
  -ms-flex: 16.6%; /* IE10 */
  flex: 16.6%;
  max-width: 16.6%;
  padding: 0 0px;
  float: left;
}

.column5 {
  float: left;
  padding: 0px;
  width: 90%; 
}

.column6{
  float: left;
  padding: 0px;
  width: 90%; 
}
 


 .column8 {
  -ms-flex: 33.33%; /* IE10 */
  flex: 33.33%;
  max-width: 33.33%;
  padding: 0 0px;
  float: left;
}

 .column9 {
  -ms-flex: 12.5%; /* IE10 */
  flex: 12.5%;
  max-width: 12.5%;
  padding: 0 0px;
  float: left;
}

    .column10{
    -ms-flex: 100%;
    flex: 100%;
     max-width: 100%;
	 margin-bottom: 0px;
     margin: 0px 0px  0px;
  }


  
  
 .container5::after, .row::after {
  content: "";
  clear: both;
  display: table;
} 





.content5{
  max-width: 90%;
  margin: auto;
  background: white;
  padding: 0px;
  font-family:arial ; 
  float : center;
}

.container5 .content5 {
  position: absolute; /* Position the background text */
  bottom: 3px;
   right: 0.0%;
  /* At the bottom. Use top:0 to append it to the top */
  background: rgb(25, 20, 33); /* Fallback color */
  background: rgba(2, 10, 160, .55); /* Black background with 0.5 opacity */
  color: blue; /* Grey text */
  width: 98%; /* Full width */
  padding: 22px; /* Some padding */
}


.container5 {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin: 0; /* Center it */
  padding: 0px;
}

.content51{
  max-width: 90%;
  margin: auto;
  background: white;
  padding: 0px;
  font-family:arial ; 
  float : center;
}

.container51 .content51 {
  position: absolute; /* Position the background text */
  bottom: 3px;
   right: 0.0%;
  /* At the bottom. Use top:0 to append it to the top */
  background: rgb(25, 20, 33); /* Fallback color */
  background: rgba(10, 40, 20, .55); /* Black background with 0.5 opacity */
  color: blue; /* Grey text */
  width: 98%; /* Full width */
  padding: 22px; /* Some padding */
}


.container51 {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin: 0; /* Center it */
  padding: 0px;
}

.content52{
  max-width: 90%;
  margin: auto;
  background: white;
  padding: 0px;
  font-family:arial ; 
  float : center;
}

.container52 .content52{
  position: absolute; /* Position the background text */
  bottom: 3px;
   right: 0.0%;
  /* At the bottom. Use top:0 to append it to the top */
  background: rgb(25, 20, 33); /* Fallback color */
  background: rgba(20, 20, 120, .55); /* Black background with 0.5 opacity */
  color: blue; /* Grey text */
  width: 98%; /* Full width */
  padding: 22px; /* Some padding */
}


.container52 {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin: 0; /* Center it */
  padding: 0px;
}

.content53{
  max-width: 90%;
  margin: auto;
  background: white;
  padding: 0px;
  font-family:arial ; 
  float : center;
}

.container53 .content53{
  position: absolute; /* Position the background text */
  bottom: 3px;
   right: 0.0%;
  /* At the bottom. Use top:0 to append it to the top */
  background: rgb(25, 20, 33); /* Fallback color */
  background: rgba(10, 15, 25, .65); /* Black background with 0.5 opacity */
  color: blue; /* Grey text */
  width: 98%; /* Full width */
  padding: 22px; /* Some padding */
}


.container53 {
  position: relative;
  max-width: 800px; /* Maximum width */
  margin: 0; /* Center it */
  padding: 0px;
}

/* //////////////--------------- I.3: Difinition des Colonnes pour images  -------------- /////////////////////////*/




/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 2200px) {

 .column1 {
  width: 15%; 
}
 .column2 {
  width: 20%; 
}
 .column2_2 {
  width: 5%; 
}


 .column_11 {
  width: 6%; 
}
 .column21 {
  width: 26.66%; 
}
 .column21_2 {
  padding: 4px; 
}

}


@media screen and (max-width: 1500px) {

 .column1 {
  width: 12%; 
}
 .column2 {
  width: 22%; 
}
 .column2_2 {
  width: 5%; 
}


 .column_11 {
  width: 6%; 
}
 .column21 {
  width: 26.66%; 
}
 .column21_2 {
  padding: 4px; 
}

}





@media screen and (max-width: 1400px) {
 
    h3 { 
  font-size: 80%;
}

   .column1 {
  width: 8%; 
}

 .column2 {
  width: 26%; 
}

 .column2_2 {
  width: 3%; 
}
 
}




@media screen and (max-width: 900px) {
 
   .column1 {
  width: 3%; 
}

 .column2 {
  width: 28.66%; 
}

 .column2_2 {
  width: 2%; 
}


     h3 { 
  font-size: 70%;
}
  
  p  {
   font-size:90%;
  }
  
  h1  { 
  font-size:130%;
}

  h2 { 
  font-size: 105%;
}

 
}





/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
     .column1 {
  width: 0%; 
}

 .column2 {
  width: 31%; 
}

 .column2_2 {
  width: 1%; 
}
  
  
}




/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 500px) {
  .column1 {
  display : none ;
}

 .column2 {
 display : none ; 
}
.column5 {
 display : none ; 
}

 .column2_2 {
   display : none ;
}

   .column_11 {
  display : none ;
}

 .column21 {
 display : none ; 
}

 .column21_2 {
   display : none ;
}
  .column21_1 {
   display : none ;
}
 
 h1{
 display : none ; 
}
}


@media screen and (min-width: 500px) {
  .column10 {
  display : none ;
}



}


   /* //////////////////////// ------------------------- I.2:  Selection des colonnes/Gris en fonction de la largeur de l'écran   ------------------------ ///////////////////////////////*/

 

  
  
   @media screen and (max-width: 900px) {
  .column9{
   display : none ;
  }
  

  }
  
  
   @media screen and (min-width: 1250px) {
  .column9{
   display : none ;
  }
  
  }
 


   @media screen and (max-width: 1250px) {
  .column{
   display : none ;
  }
  }
  
   @media screen and (min-width: 900px) {
  .column4{
   display : none ;
  }
  
  }
  
   @media screen and (max-width: 600px) {
  .column4{
   display : none ;
  }


   p  {
   font-size:100%;
   text-align: left;
   color : #086A87;
   } 
   
   h1  { 
  font-size:140%;
    color : #086A87;
   }

   h2 { 
  font-size: 120%;
    color : #DF7401;
     }
  h3{ 

    color : #086A87;
     }
	 
	
  }
  
   @media screen and (min-width: 600px) {
  .column8{
   display : none ;
  }
   .column2_1{
   display : none ;
   }
  
  }
  
  
  
  
  
  
  